Einzelnen Beitrag anzeigen
  #13 (permalink)  
Alt 01.07.2014, 12:45
MitjaStachowiak MitjaStachowiak ist offline
Erfahrener Benutzer
XHTMLforum-Mitglied
Thread-Ersteller
 
Registriert seit: 09.10.2010
Beiträge: 151
MitjaStachowiak befindet sich auf einem aufstrebenden Ast
Standard

Ich wüsste nicht wie...

Also per htaccess kann man für einen bestimmten Pfad eine andere Version von PHP nutzen, als wo anders?

Und selbst wenn - die Sicherheitslücken der überalterten Joomla-Version würde das wohl nicht lösen, oder?
Mit Zitat antworten